import DstSystem_BO_CN_Base from './dst-system_BO_CN_base';

function getLocaleResource(){
    const DstSystem_BO_CN_OwnData = {};
    const targetData = Object.assign(DstSystem_BO_CN_Base(), DstSystem_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;